Instalar FlashPlayer 10

Para poder visualizar archivos en formato flash debemos tener instalado el plugin correspondiente. ¿Cómo lo instalamos para que funcione?

1. Ir a Aplicaciones-Accesorios-Ternimal de root
2. Nos solicitará la contraseña (si no la cambiaste es docente)
Escribís en la terminal…

apt-get install flashplugin-nonfree

Pulsás la tecla Enter y esperás a que la máquina termine de trabajar. ¿Cómo te das cuenta? cuando aparece algo parecido a esto:

[email protected]:/home/alumno#

27 respuestas a “Instalar FlashPlayer 10”

  1. Hola Maria Eugenia, trate de instalar los paquetres de flash pero tengo error, actualice debian como indicaste pero aun asi sigo con el mismo error que te copio, gracias,

    [email protected]:/usr/bin# apt-get install flashplugin-nonfree
    Leyendo lista de paquetes… Hecho
    Creando árbol de dependencias
    Leyendo la información de estado… Hecho
    No se pudieron instalar algunos paquetes. Esto puede significar que
    usted pidió una situación imposible o, si está usando la distribución
    inestable, que algunos paquetes necesarios no han sido creados o han
    sido movidos fuera de Incoming.
    La siguiente información puede ayudar a resolver la situación:

    Los siguientes paquetes tienen dependencias incumplidas:
    flashplugin-nonfree : Depende: libnspr4 pero no es instalable
    Depende: libnss3 pero no es instalable
    E: Paquetes rotos

    es de la pc de mi hijo Manuel de la escuela. gracias.

  2. Hola, no logré instalar flash de ninguna manera, siempre daba algun error, hasta que finalmente, logré dar con la página de Debian que tiene la solucion (Al menos para mi)
    Ir a esta página: http://packages.debian.org/squeeze/flashplugin-nonfree
    Abajo de todo, clickear en ” i386 ” y guardar archivo.
    Cuando termina de descargar, click secundario sobre el nombre, y “abrir carpeta contenedora”, alli buscamos el archivo: flashplugin-nonfree_2.8.2_i386.deb click secundario sobre el y elegir “Abrir con instalador de paquetes Gdebi” seguimos las instrucciones, (Instalar paquete) y listo!
    Espero haber aportado algo util, saludos.

      1. hola Eugenia, tengo buenas noticias !!!
        Asi como te hago preguntas, tambien tengo de las otras…
        Intente instalar Flash Player como se indico mas arriba desde esa pagina, que menciona Juan Manuel, y la verdad quiero decirte que resulto en un 100% es decir que lo instalas mucho mas facil, y con total aceptacion por parte del sistema.

  3. Formo parte de la Conducción de una escuela del GCBA, modalidad especial han realizado todas las conecciones, pero los señores que fueron a colocar el rack lo hicieron evidentemente de mala gana, xq le pusieron cables enmendados y cortitos impidiendo colocar la caja en una posición cómoda, como frutillita de postre fueron varios a ver y como hay una maraña de cables dicen “alguno esta cortado” epílogo. estamos sin internet y nadie se hace cargo, a donde debo llamar, visitar o enviar señales de humo. Gracias

  4. Hola Eugenia…de nuevo yo…te cuento que leyendo estas instrucciones accedi casi en forma osada, ya que no entiendo mucho (por no decir nada) de Root y puse todo lo que decis ahi, pero me tiro el siguiente mensaje al colocar lo que vos decis

    apt-get install flashplugin-nonfree

    Aqui te dejo todo lo de la pantalla del Root

    [email protected]:/usr/bin# apt-get install flashplugin-nonfree
    Leyendo lista de paquetes… Hecho
    Creando árbol de dependencias
    Leyendo la información de estado… Hecho
    E: No se ha podido localizar el paquete flashplugin-nonfree
    [email protected]:/usr/bin#

      1. te transcribo aqui, lo que me aparece en la pagina de Adobe, cuando intento instaar Flash player via web….

        Descargar Adobe Flash Player
        Versión de Adobe Flash Player 11.1.102.63
        Su sistema: Linux 32-bit, Firefox | 3,83 MB

        ¿Tiene un sistema operativo o un explorador diferente?

        Más información | Requisitos del sistema | Distribución de Flash Player

        Explorador: Firefox

        Descargar ahora

        cuando le doy descargar ahora, me tira el siguiente mensaje de error:
        Firefox no sabe cómo abrir esta dirección, porque el protocolo (apt) no está asociado con ninguna aplicación.

  5. hola, hice la actualización de debian y al instalar los paquetes me preguntó sobre la instalación de GRUB y me dió dos opciones sobre donde quería hacerla, no sabiendo que poner seguí sin instalar, no se si es por eso pero la instalación de flash player no me funciona. También con la actualización me cambió la pagina desde donde elijo el sistema operativo con el que quiero trabajar y ya no te ngo la opción de restauración de sistema, como podré solucionar estos temas? Desde ya gracias!

      1. Gracias por tu respuesta, igualmente creo que me expresé mal yo. Yo la pantalla de selección del sistema operativo la comprendí porque ya usaba ubuntu antes. Lo que no entendí fue cuando actualicé debian me preguntó donde instalar grub y me dió dos opciones una que se refería al disco rígido que decia samsung 320 (no se cuanto) y otra que se refería una de las particiones (dev… no se cuanto) ahí es donde no supe que poner y lo salté (ah, otra opción era instalarlo en los dos) .Por eso creo que la actualización no se instaló completamente. Entonces cuando instalo el plug in de flash, me sale la siguiente linea al final: “0 actualizados, 0 se instalarán, 0 para eliminar y 6 no actualizados.” Y no me anda.
        Otra vez gracias por tu respuesta y por todos los excelentes aportes que hacés desde aca. Saludos. Diego

          1. Maria Eugenia, te cuento lo que hice. Esta mañana luego de escribirte el comentario anterior, se me ocurrió usar la restauración, asi que restauré debian y empecé todo de nuevo. Volví a hacer la actualización desde el principio y otro vez me preguntó por el lugar de instalación del GRUB dándome nuevamente las dos opciones que te comenté, lo que hice esta vez fue seguir el consejo de la actualización y marcar las dos opciones. Asi terminé con la actualización. luego pasé a instalar los plug in de flash y me volvió a tirar un impedimento pero también me aconsejaba hacer lo que vos me respondiste “apt-get update” o también otro comando de reparación (algo con “fix”). Opté por el update y así logré instalar el flash. ahora anda todo de primera. Habiéndolo logrado en mi máquina pasaré a hacer lo mismo con la de mi esposa y las de mis hijos. Nuevamente gracias por todo.

          2. Buenísimo! Seguramente lo que te aconsejaba era realizar un fix–missing. Ese comando corrige errores que se producen al cortar una actualización o cuando algún paquete queda pendiente. Suene pasar que si no corrés ese comando el problema no se resuelve y quedás empantanado. Me alegro que haya salido todo bien. Te recomiendo que en vez de actualizar vos la máquina de tus hijos y de tu esposa, les vayas diciendo qué hacer y que lo hagan ellos. Yo lo hice con mis alumnos de 3º grado y no tuvieron problemas.
            Mucha suerte y espero compartas la experiencia con el resto de la gente del blog.
            Saludos, Euge.

  6. María Eugenia, te cuento que soy padre y docente (quedo fuera del plan ya que soy instructor en un cens: electricidad) y encontré tu blog BUENISIMO.

    Me ayudó mucho con algunas cosas de las compus de mis hijos.

    Quería hacerte una pregunta: ¿se puede hacer que por defecto entre en el Debian?, por razones personales prefiero que usen esa configuración en vez de Win.

    Muchas gracias por todos tus aportes… sigo buceando en tu blog, que me ayudó muchísimo, te repito.

    Saludos,

    Pablo

    1. Pablo, me alegra saber que hay padres estimulando a sus hijos en el uso de Debian. Si ya actualizaste Debian habrás visto que queda primero en la lista del grub (grub=pantalla de selección del Sistema Operativo). De no ser así, avisame que te indoco cómo hacer el cambio.

      Saludos, Euge

  7. Hol a eugenia!
    Creo haber logrado actualizar debian y luego entonces pude instalar los plughins que me piden para flash como indicas… Muchas gracias ! igual acepto consejo gracias!!!

  8. Hola Eugenia!
    Tengo problemas para actualizar los plugins, hice todos los pasos paro no reconoce le archivo y no actualiza, manualmente no cual instalar. Además me pasa lo mismo con el debian no sé cual versión es. Te aclaro que en el ENS.7 y ENS.6 la facilitadora y cordinaroas muy buena onda pero no tienen manejo sobre el debian, en realidad trabajan sobre windows… igualmente yo sigo luchando para que mis colegas entiendan que linux no solo es libre sino ,facil… Si podés orientarme. Muchas Gracias! Roxana

  9. Hola amiga!
    Seguí todos los pasos, pero se ve que algo estoy haciendo mal. Además en tu post se me corta el renglón a partir de “¿Cómo te das cuenta?”.
    Cuando puedas…
    besote

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.